Tripnet - Critical Live Issue #45012
Sales report date issue | issue in Hotel
08/09/2018 01:05 pm - Sreerag Prasannan

Status: Closed Start date: 08/09/2018
Priority: Normal Due date: 08/09/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 3.50 hours
End_Date: 08/09/2018 Areas Affected:

remarks: Files Changed:

DB Changes: Initial Planned Hours:

Keys & Permissions:

Description

when a transaction is booked ( reconfirmed ) and then refunded ensure the sales report dates are correct.

Example TPN2720 was booked on 7th aug

refunded on 8th Aug

but in sales report dates is showing 7th Aug.

Please fix, based on dates only display the content.

History

#1 - 08/09/2018 01:05 pm - Sreerag Prasannan
- File Wrong dates.png added

#2 - 08/09/2018 01:06 pm - Sreerag Prasannan
- Subject changed from Sales report date issue to Sales report date issue | issue in Hotel

#3 - 08/09/2018 01:59 pm - Vipin das
- Due date set to 08/09/2018
- Status changed from New to Assigned

- Assignee set to Vinu Tomy

#4 - 08/09/2018 02:28 pm - Vinu Tomy

- Status changed from Assigned to In Progress

#5 - 08/09/2018 05:41 pm - Vinu Tomy

- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100

- End_Date set to 08/09/2018

1.Procedure in live is not updated one.Have to update procedure from 94 otalat db to live. Procedure - Usp_GetSalesReport_Hotel

#6 - 08/13/2018 09:14 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Vinu Tomy)
Wrong dates.png 102 KB 08/09/2018 Sreerag Prasannan
